div#ui-datepicker-div {
    width: 270px;
}

.style-light input{
    width: 270px;
}

.row-navigation.row-navigation-light {
    outline-color: #eaeaea;
    background-color: #d1a900;
}

.btn-color-custom-button {
    color: #fff300 !important;
    border: #00a8f9 solid 1px;
}

.btn, .btn-link {
    margin-bottom: 0px!important;
}

.btn-color-custom-button:not(.btn-hover-nobg):not(.btn-text-skin):hover {

    -webkit-text-fill-color: #00a9fd;
}

.uncol.style-light.sticky-element.sticky-sidebar {
    margin-top: 50px;
}

.t-inside.style-color-lxmt-bg.animate_when_almost_visible.alpha-anim.start_animation {
    border: #941719 inset 2px;
}

.style-light .btn-default {
    color: #fff !important;
    background-color: #5d1340 !important;
    border-color: #a71418 !important;
}

.header-wrapper .header-content-inner {
    margin: 0 auto;
    padding: 40px 20px 40px 20px !important;
    background-color: rgba(138, 33, 37, 0.5)!important;
}

iframe {
    border-style: none !important;
}

.pum-container.pum-responsive {width: 90% !important;}

.style-light input, .style-light textarea, .style-light select {
    border-color: #fff200 !important;
    color: #000000 !important;
    font-size: 16px !important;
}
.btn-color-230959 {
    color: #ffffff !important;
    border-color: #a71418 !important;
    background: linear-gradient(top , rgb(142, 34, 34) , rgb(62, 10, 83) 100%)!important;
    background: -o-linear-gradient(top , rgb(142, 34, 34) , rgb(62, 10, 83) 100%)!important;
    background: -ms-linear-gradient(top , rgb(142, 34, 34) , rgb(62, 10, 83) 100%)!important;
    background: -moz-linear-gradient(top , rgb(142, 34, 34) , rgb(62, 10, 83) 100%)!important;
    background: -webkit-linear-gradient(top , rgb(142, 34, 34) , rgb(62, 10, 83) 100%)!important;
}

.btn-color-230959:not(.btn-hover-nobg):not(.btn-text-skin):hover {
    color: #e2b03d !important;
}
.wpcf7 .wpcf7-mail-sent-ok, .wpcf7 .wpcf7-validation-errors, .wpcf7 span.wpcf7-not-valid-tip {
    font-size: 21px;
    color: #fff200 !important;
}
aside#text-2 {
    background-color: rgba(255, 255, 255, 0.75);
    padding: 20px;
}
.col-lg-0 { padding: 18px 36px 8px 36px!important;}
.headings-style, h1, h2, h3, h4, h5, h6 {word-break: break-word;}
.panel-title > a span {font-size: 25px;}
.style-dark table,  tr, .style-dark table td, .style-dark table th  { border-color: #f8bc3a;}
select { margin: 9px 40px 0px 0px;}
.megrim-font { font-family: 'Lombok', Megrim !important; font-size: 40px !important; padding-top: 22px !important;}
.lombok-font { font-family: 'Lombok', Megrim !important; font-size: 40px !important;}
.lombok-font-intro { font-family: 'Lombok', Megrim !important; font-size: 27px !important;}
.lombok-font-home { font-family: 'Lombok', Megrim !important;}
.megrim-font-tickets { font-family: 'Lombok', Megrim !important; font-size: 40px !important; padding-top: 22px !important;}
footer .footer-center {
    padding-top: 30px;
    padding-bottom: 10px;
    margin-top: -10px;
    z-index: -1;
}
.col-lg-0 {padding: 10px 36px 10px 36px;}
.lines,.lines:before,.lines:after {width: 40px;height: 3px;}
.lines:before {top: 10px;}
.lines:after {top: -10px;}
.footer-scroll-top {bottom: 10px;right: 10px;}
.site-footer p {margin: 5px 0 0;}
span.btn-container.btn-block a {transform: inherit;}
th {background-color: #f8bc3a !important;font-size: 18px !important;}
button.btn-modal.ult-responsive.btn-primary.btn-modal-block.overlay-show.ult-align-center {letter-spacing: 0.1em;}
.widget-container ul li {padding: 0px 0px 0px 0px;}
.style-dark form p {display: inline-block;}
input[type="submit"] {padding: 12px 31px 10px 31px;}
label {font-size: 14px;}
footer .footer-center .uncell + .uncell {padding-left: 27px;padding-right: 27px;padding-top: 0px;}
.post-content ul {padding: 0px 0px 0px 18px;}
a {word-wrap: break-word;}
.mc4wp-form-basic input[type=email] {display: inline-block;}
.nsu-form label {text-align: center;}
.white-h3 {color: #fff;}
.white-form-text { color:#fec103;font-size: 14px;}
.mc4wp-form-basic input[type=submit] { background-color: #ceaa00 !important;}
.heading-text.el-text > *:last-child {margin-bottom: -33px !important;}
.alignleft {
    float: left;
    margin: 10px 15px 10px 0px;
    box-sizing: border-box;
}
.alignright {
    float: right;
    margin: 0px 10px 15px 10px;
    box-sizing: border-box;
}
.widget-container.widget_nav_menu li a, .widget-container.widget_custom_menu li a {
    font-size: 13px;
    display: inline-flex;
    padding: 0px 0px 0px 0px;
    font-weight: 600;
}
.widget-container.widget_nav_menu li, .widget-container.widget_custom_menu li {
    text-transform: uppercase;
    list-style-type: none;
}

.widget-container .widget-title {
    font-family: Lato;
    font-weight: 500;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-size: 21px;
    color: #fff876 !important;
    word-break: break-word;
    padding: 0px 0px 5px 0px;
    margin: 0px 0px 25px 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-top: 0;
}

.post-content ul {
    list-style: initial;
    padding: 0px 0px 0px 0px;
}

h2 {color: #fa9400 !important;}

.style-light input[type="submit"] {
    background-color: #f4bc39;
}

.style-color-xsdn-bg {
    background: background: linear-gradient(top , rgb(199, 8, 8) 2% , rgb(154, 85, 0) 82%);
    background: -o-linear-gradient(top , rgb(199, 8, 8) 2% , rgb(154, 85, 0) 82%);
    background: -ms-linear-gradient(top , rgb(199, 8, 8) 2% , rgb(154, 85, 0) 82%);
    background: -moz-linear-gradient(top , rgb(199, 8, 8) 2% , rgb(154, 85, 0) 82%);
    background: -webkit-linear-gradient(top , rgb(199, 8, 8) 2% , rgb(154, 85, 0) 82%);
}

#main-logo a.navbar-brand {background: none!important}